<?php
require_once('../../../lib-common.php');
// Only let Root users access this page
if (!SEC_inGroup('Root')) {
    // Someone is trying to illegally access this page
    COM_errorLog("Someone has tried to illegally access the intraab install/uninstall page.  User id: {$_USER['uid']}, Username: {$_USER['username']}, IP: $REMOTE_ADDR",1);
    $display = COM_siteHeader();
    $display .= COM_startBlock($LANG_PL00['access_denied']);
    $display .= $LANG_PL00['access_denied_msg'];
    $display .= COM_endBlock();
    $display .= COM_siteFooter(true);
    echo $display;
    exit;
}

$display = COM_siteHeader();
$result1 = db_query("ALTER TABLE ".$_DB_table_prefix."projects ADD homepage varchar(96) default NULL AFTER filemgmtid");
$result2 = db_query("ALTER TABLE ".$_DB_table_prefix."projects ADD download varchar(96) default NULL AFTER homepage");
$result3 = db_query("ALTER TABLE ".$_DB_table_prefix."projects ADD proj_lastrelease varchar(10) default NULL AFTER proj_nextrelease");
$result4 = db_query("UPDATE ".$_DB_table_prefix."plugins  SET
                pi_version='1.0rc3',
             pi_gl_version='1.3.9',
               pi_homepage='http://www.thomassoft.net'
                 WHERE pi_name='projects'");
$display .= "<a href=".$_CONF['site_url']."/projects>Inserted: gl_projects.proj_lastrelease<br>Inserted: gl_projects.homepage<br>Inserted: gl_projects.download<br>3 Fields inserted sucessfully!<br>If Page does not Refresh within 5 seconds, Click Here to return to Project List Menu</a><br>";
$display .= "<head>";
$display .= "<meta HTTP-EQUIV=\"Refresh\" CONTENT=\"4; URL=".$_CONF['site_url']."/projects\">";
$display .= "</head>";
$display .= COM_siteFooter(true);

echo $display;
?>
